@charset "utf-8"; 

* { margin: 0; padding: 0; -webkit-text-size-adjust:none; box-sizing: border-box; }
body { width: 100%; color: #777777; font-size: 12px; line-height: 1.30em; background: #FFFFFF; }
img, fieldset { border: 0; }
ul, ol, li, dl { list-style: none; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
hr { display: none; }
a, a:link, a:focus, a:visited, a:hover, a:active { color: #333333; text-decoration: none; cursor: pointer; }
table { width: 100%; border-collapse: collapse; border-spacing: 0; font-size: 12px; }
em, i, address { font-style: normal; font-weight: normal; }
legend, caption { display: none; clear: both; }
input, textarea, select, button, table { font-size: inherit; font-family: inherit; line-height: inherit; }
section, nav, article, aside, header, footer { display: block; }
textarea, input { }
textarea { resize: none; }
label { cursor: pointer; }

/* html5 block*/
header, footer, section, article, aside, nav, details, menu, figure, figcaption { display: block; }


.f0 { font-size: 0; }
a.fc-b9 { color:#B90000; }

#gnb .gnb-top, #gnb .gnb-main, 
#lnb .lnb-main, #lnb .lnb-sub, 
#aside, #main #content, 
#footer .partner, #footer .foot, 
#dropdown-menu .dpmenu, #dropdown-menu .dpmenu-trees, .article-bottom-news .view-top-news, 
.communityLayer, hr.content-size, .content-top-ad { width: 1041px; margin: auto; }

@media only screen and (max-width: 1041px) { 
	body { width: 1041px; margin: auto; }
}

#main #content { font-family: AppleSDGothicNeo-Regular, 'Malgun Gothic', '맑은 고딕', dotum, '돋움', sans-serif; color: #020202; background: #FFFFFF; position: relative; /*overflow: hidden; */}

hr { width: 100%; padding: 0; border: none; margin: 0; }
hr.hr-red { border-bottom: 1px solid #D22129; }
hr.hr-gray { border-bottom: 1px solid #DDDDDD; }
hr.hr-gray1 { height: 1px; background: #EEEEEE; }
hr.hr-hidden { display: inline-block; }
hr.hr-gray-gnb { border-bottom: 1px solid #F6F6F6; }
hr.hr-gray-search { border-bottom: 1px solid #E8E8E8; margin-bottom: 20px; margin-top: 10px; }


/* gnb */
#header { position: relative; }
#gnb { /*border-bottom: 1px solid #f6f6f6; */position: relative; }
#gnb.main { /*border-bottom: 1px solid #D22129; */}
.gnb-top, .gnb-main { overflow: hidden; }

/* gnb-top */
.gnb-top { font-family: "돋움", dotum, sans-serif; padding-top: 5px; letter-spacing: -1px; color: #333333; }

.gnb-top .gnb-user { float: right; margin-top: -6px; /*text-align: right; */}
.gnb-top .logo { float: left; height: 27px; }
.gnb-top .gnb-user a { display: inline-block; padding: 5px 4px 0 4px; vertical-align: middle; }
.gnb-top .gnb-user .login { background: url('../images/main/ico_ver1.png') no-repeat 0 -60px; width: 52px; height: 21px; padding: 0 8px 0 7px; margin-top: 6px; }
.gnb-top .gnb-user .logout { background: url('../images/main/ico_ver1.png') no-repeat -58px -60px; width: 58px; height: 21px; margin-top: 3px; }
.gnb-top .gnb-user .nickname { vertical-align: sub; padding-right: 6px; }
.gnb-top .gnb-user .level { display: inline-block; background: #5282D4; font-size: 12px; padding: 2px 5px; font-family: verdana, sans-serif; color: #FFFFFF; vertical-align: sub; margin-right: 8px; }
.gnb-top .gnb-user .potion { display: inline-block; background: #1E2D70; font-size: 12px; padding: 1px 5px; font-family: verdana, sans-serif; color: #FFFFFF; vertical-align: sub; height: 19px; }
.gnb-top .gnb-user .potion_point { font-size: 12px; padding: 1px 5px; font-family: verdana, sans-serif; vertical-align: sub; background: #1E2D70; color: #FFFFFF; margin-left: -6px; height: 19px; display: inline-table; }
.gnb-top .gnb-user .exp { display: inline-block; background: #FF3B01; font-size: 12px; padding: 2px 5px; font-family: verdana, sans-serif; color: #FFFFFF; vertical-align: sub; margin-right: -7px; }
.gnb-top .gnb-user .gt_bar { display: inline-block; margin-left: 2px; width: 1px; height: 11px; background: #E9E9E9; vertical-align: -4px; }

.gnb-top .gnb-user .exp_point { display:inline-block; padding:0 0 0 5px; color:#777; height: 11px; width: 125px; }
.gnb-top .gnb-user .exp_point span { display:inline-block; float:left; width:3px; height:19px; background:#dedede; margin:0 1px 0 0; }
.gnb-top .gnb-user .exp_point span.on { background:#ff3b01; }
.gnb-top .gnb-user span.exp_percent { font-size: 12px; font-family: verdana, sans-serif; background: #FFFFFF; line-height: 19px; }

.evfin { text-align: center; width: 320px; }
.evfin .fintxt { font-size: 14px; color: #000000; width: 100%; display: inline-block; }
.evfin .finbtn { display: inline-grid; margin-top: 19px; }
.evfin .finbtn a { background: #FF3745; padding: 10px 19px; font-size: 14px; color: #FFFFFF; text-decoration: none; }
/* gnb */

#eventHeader { border-top: 1px solid #101A2C; border-bottom: 0; background: #101A2C; position: sticky; top: 0; z-index: 35; }
#eventHeader .eventTopMenu { max-width: 1041px; height: 88px; margin: 0 auto; }

.homelink_area { position: absolute; top: 14px; left: -200px; }

.EVsection_list { position: relative; overflow: hidden; }
.EVsection_list li { height: 88px; position: relative; width: 16.6%; float: left; padding: 4px 0; border-left: 1px solid #313845; text-align: center; }
.EVsection_list li a { position: relative; display: block; height: 88px; font-size: 15px; line-height: 37px; text-align: center; white-space: nowrap; color: #3F63BF; z-index: 1; margin: 0 auto; }
.EVsectionEND { border-right: 1px solid #1B2840; }

.evmenu { background: url('../images/main/top_menu.png') no-repeat; display: inline-block; vertical-align: middle; }

.EVmenu_ico1_off { width: 89px; height: 72px; background-position: 0px 0px; }
.EVmenu_ico1_on { width: 89px; height: 72px; background-position: -139px 0px; }

.EVmenu_ico2_off { width: 88px; height: 72px; background-position: 0px -90px; }
.EVmenu_ico2_on { width: 88px; height: 72px; background-position: -140px -90px; }

.EVmenu_ico3_off { width: 91px; height: 72px; background-position: 0px -177px; }
.EVmenu_ico3_on { width: 91px; height: 72px; background-position: -140px -177px; }

.EVmenu_ico4_off { width: 74px; height: 72px; background-position: 0px -266px; }
.EVmenu_ico4_on { width: 74px; height: 72px; background-position: -140px  -266px; }

.EVmenu_ico5_off { width: 88px; height: 72px; background-position: 0px -354px; }
.EVmenu_ico5_on { width: 88px; height: 72px; background-position: -140px  -354px; }

.EVmenu_ico6_off { width: 74px; height: 72px; background-position: -8px -442px; }
.EVmenu_ico6_on { width: 74px; height: 72px; background-position: -149px  -442px; }


.popcontainer { position: fixed; top: 0; width: 100%; height: 100%; background: #000000; text-align: center; z-index: 999; display: none; }


#EVadainfo { padding: 10px; }
#EVadainfo .info { max-width: 1041px; margin: 0 auto; font-size: 14px; display: flex; align-items: center; }
#EVadainfo .info span.left1 img { vertical-align: middle; }
#EVadainfo .info span.left2 { line-height: 20px; font-size: 14px; display: inline-block; margin-left: 5px; }


/*당첨안내*/
.winpopbox { position: fixed; top: 50%; left: 50%; border: 0px solid #959697; margin: -150px 0 0 -230px; padding: 34px 30px 15px 30px; width: 457px; background: #FFDD00; z-index: 9999; display: none; }
.wintit { display: flow-root; }
.winlogo { width: 100%; display: inline-block; text-align: center; }
.winpop_close { background: url('../images/main/img2.png') no-repeat -25px -84px; display: block; width: 31px; height: 31px; float: right; margin: -52px -15px 0 0; cursor: pointer; }
.winstit { text-align: center; font-size: 26px; letter-spacing: -1px; margin-top: 0px; color: #000000; line-height: normal; }
.winsbox { border: 0px solid #CED2D5; background: #FFFFFF; margin-top: 10px; padding: 11px 17px; border-radius: 8px; color: #000000; line-height: 17px; font-size: 13px; /* letter-spacing: -1px; */ }
.winotice { margin: 10px 0; }
.wiarrow { background: url('../images/main/img2.png') no-repeat 1px -367px; width: 15px; height: 41px; float: left; }
.wiatxt { }

.endbox { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.8); text-align: center; padding: 10px 0 5px; z-index: 1; display: none; }
.endboxtxt { font-size: 16px; letter-spacing: -1px; color: #FFFFFF; }
.endboxbtn { background: #E8000A; width: 90px; color: #FFFFFF; font-size: 15px; padding: 5px; margin: 10px auto; cursor: pointer; }
.loginbtn { background: #0283EB; width: 90px; color: #FFFFFF; font-size: 15px; padding: 5px; margin: 10px auto; cursor: pointer; }

.s_head { display: none; }
.mobmenu { display: none; }

/*해상도*/
@media only screen and (max-width: 740px) { 
	body { width: auto !important; margin: auto; }

	.s_head { position: relative; height: 90px; z-index: 10; background:#101A2C; display: block; }
	.s_head h1 { float: left; }
	.s_head .link_meca { float: left; overflow: hidden; width: 34px; height: 34px; padding: 15px 0 5px 18px; }
	.s_head .link_meca img { width: 100%; }
	.s_head .tit_service { float: left; height: 37px; margin-left: 4px; font-weight: normal; font-size: 15px; line-height: 47px; color: #F3F3F3; }
	#ServiceLogo_img1 { overflow: hidden; position: absolute; left: 0; right: 0; width: 180px; margin: 17px auto; }
	.s_head .wrap_util { float: right; display: inline-block; position: absolute; top: 10px; right: 20px; }
	.s_head .wrap_util .ico_popclose { background: url('../images/main/img2.png') no-repeat -61px -88px; display: block; width: 24px; height: 22px; }

	.gnb-top { display: none; }
	.mobmenu { display: block; }

	#eventHeader .eventTopMenu { height: 175px; margin: 0 auto; }
	.EVsection_list li { height: 88px; position: relative; width: 33.33%; float: left; padding: 4px 0; border-left: 1px solid #313845; border-bottom: 1px solid #313845; text-align: center; float: left; }
	.EVsection_list li:first-child { border-left: 0px solid; }
	.EVsection_list li:nth-child(4) { border-left: 0px solid; }
	.EVsection_list li a { position: relative; display: block; height: 82px; font-size: 15px; line-height: 37px; text-align: center; white-space: nowrap; color: #3F63BF; z-index: 1; margin: 0 auto; }
	.EVsectionEND { border-right: none; }

	/*당첨안내*/
	.winpopbox { position: fixed; top: 0; left: 0; margin: 0; width: 100%; height: 100%; padding-top: 30px; }
	.wiarrow { height: 80px; }
}


/*banner*/
#EVfocus .fimg, #EVfocus2 .fimg {
	max-width: 1041px;
	margin: 0 auto;
}

#EVada1 {
	padding: 10px 0;
	text-align: center;
}
#EVadbtad {
	background: #F5F5F5;
	margin: 48px 0 0 0;
	padding: 0;
	text-align: center;
}
#EVada1 .adimg1,
#EVadbtad .adimg1 {
	max-width: 1041px;
	margin: 0 auto;
	position: relative;
}
#EVada1 .adimg1 a,
#EVadbtad .adimg1 a {
	display: block;
}
.adimg1 img {
	width: 1041px;
	max-height: 80px;
}

@media only screen and (max-width: 740px) {
	#EVfocus .fimg img, #EVfocus2 .fimg img { width: 100%; }

	#EVada1, #EVadbtad { padding: 0; }
	 .adimg1 img { width: 100%; }

	#EVadainfo .info span.left1 img { vertical-align: top; }
}

/*copyright*/
.coptxt { text-align: center; margin-bottom:15px; }